Subject: problem on compose message in pine3.93

From: Suwat Panitkullawat <[email-masked]>
Date: Sat, 1 Jun 1996 01:07:13 +0700

I've builded pine3.93, but it do not work correctly.  When I compose
message, after I confirm to send the message by press 'Y' ,pine will
suddently stop and has some error message like "received abort signal".
How can I solve this problem ?

Any suggestion would be highly appreciated,
Suwat P.

The following is debug file. (level 9)
-------------------------------------------------------------------------
Debug output of the Pine program (at debug level 9).  Version 3.93

--- snip ---

 0 (null)  (null)     0
 1 ^C      Cancel     0
 2 Y       [Yes]      14
 3 N       No         14
 4 (null)  (null)     28
 5 (null)  (null)     28
 6 (null)  (null)     42
 7 (null)  (null)     42
 8 (null)  (null)     56
 9 (null)  (null)     56
10 (null)  (null)     70
11 (null)  (null)     70
row: -2, real_row: 22, column: 0
poll event 1, timeout 600
poll on tty returned 1, events 1
Read char returning: 121 y
Want_to read: y (121)
resume_busy_alarm
... composer returns (0x4)
new win size -----<24 80>------
init_signals()
busy_alarm(1, Busy, 0, 0)
busy_alarm(1, Busy, 0, 0)
busy_alarm(1, Busy, 0, 0)
-- pine_encode_body: 0
cancel_busy_alarm(-1)
=== sending: busy_alarm(1, Busy, 0, 0)
find_folders_in_context: mail/[]
====== context_mailbox: (sent-mail)
cancel_busy_alarm(-1)
Sending mail...
busy_alarm(1, Sending mail, 0, 1)
q_status_message(Sending mail     )
output_message(Sending mail     )
STATUS cmd:120, max:1, min0
call_mailer: via pipe
Opening pipe: "/usr/lib/sendmail -bs -odb -oem" (WRNP)
PID: 22933, COMMAND: /usr/lib/sendmail -bs -odb -oem
IMAP DEBUG 23:52:54 5/31: QUIT
-------------------------------------------------------------------------